Multiple liberies error message

I’m getting this error message when I’m trying to upload some code to my ESP32 feather.

C:\Program Files (x86)\Arduino\libraries\Servo\src/Servo.h:75:2: error: #error “This library only supports boards with an AVR, SAM, SAMD, NRF52 or STM32F4 processor.”

#error “This library only supports boards with an AVR, SAM, SAMD, NRF52 or STM32F4 processor.”

^

Multiple libraries were found for “SPI.h”
Use: C:\Program
Multiple libraries were found for “WiFi.h”
Use: C:\Program
Multiple libraries were found for “Servo.h”
Use: C:\Program
Using library WiFi at version 1.2.7 in folder: C:\Program Files
Using library Servo at version 1.1.5 in folder: C:\Program Files
Using library SPI at version 1.0 in folder: C:\Program Files
exit status 1
Error compiling for board Adafruit ESP32 Feather.

This is pretty self explanatory.... don’t look further

C:\Program Files (x86)\Arduino\libraries\Servo\src/Servo.h:75:2: error: #error "This library only supports boards with an AVR, SAM, SAMD, NRF52 or STM32F4 processor."

Find a suitable servo library